LDAP

Moderator: pe7er

Forum rules
Forum Regels
Locked
Teovmy
Joomla! Intern
Joomla! Intern
Posts: 63
Joined: Fri Dec 09, 2005 8:01 am

LDAP

Post by Teovmy » Thu Dec 14, 2006 3:47 pm

Ik heb net de Ldap mambots geinstalleerd. Ik zie dus niet. Blijkt dat je e.e.a in legacy mode moet doen.
Waar moet ik in godsnaam de legacy mode enabelen???

Ik draai 1.0.11
Last edited by Teovmy on Thu Dec 14, 2006 3:52 pm, edited 1 time in total.

User avatar
pe7er
Joomla! Master
Joomla! Master
Posts: 22227
Joined: Thu Aug 18, 2005 8:55 pm
Location: Nijmegen, The Netherlands
Contact:

Re: LDAP

Post by pe7er » Thu Dec 14, 2006 3:52 pm

in Joomla 1.5 > Site > Configuration > Server "tabje" > onder Server Settings: Enable Legacy Mode
Joomla 1.0.x heeft die setting niet...

http://extensions.joomla.org/component/ ... Itemid,35/
Please note: There are two streams. Beta 1 and Production 1 releases are for Joomla! 1.0.x, while the Beta 2 release is for use with Joomla! 1.5 installations.
Je moet waarschijnlijk de andere hebben...
Kind Regards,
Peter Martin, Global Moderator
https://db8.nl - Joomla specialist, Nijmegen, Nederland
Co-developer of d2 Content https://data2site.com/joomla-extensions/d2-content

User avatar
vancanneyt
Joomla! Ace
Joomla! Ace
Posts: 1098
Joined: Fri Aug 19, 2005 9:30 pm
Location: Buiten de wereld
Contact:

Re: LDAP

Post by vancanneyt » Wed Dec 20, 2006 5:59 pm

effe ook opmerken dat LDAP standaard zal geïntegreerd zijn in Joomla 1.5 en het dus niet nodig zal zijn om dan LDAP nog extra te installeren.
Member of the Dutch (nl-NL) translation team - http://joomla.taalbestand.nl - http://joomlacode.org/gf/project/nederlands/

magnusprime
Joomla! Apprentice
Joomla! Apprentice
Posts: 24
Joined: Tue Dec 13, 2005 9:10 pm

Re: LDAP

Post by magnusprime » Wed Jan 03, 2007 9:23 pm

OK.  I didnt understand a thing of what was stated in this thread, but I think it had to do with the LDAP mambot not working on Joomla 1.0.  The instructions state to enable legacy mode, but this is only for 1.5.  I am running 1.0, and there is no legacy mode (as far as i know). 

I installed the three mambots from that site, but when I try to click on the Joomla LDAP mambot (under Mambots->Site Mambots) I get an access denied message.  I have no idea where to go or what to do on this.

User avatar
pe7er
Joomla! Master
Joomla! Master
Posts: 22227
Joined: Thu Aug 18, 2005 8:55 pm
Location: Nijmegen, The Netherlands
Contact:

Re: LDAP

Post by pe7er » Wed Jan 03, 2007 9:33 pm

magnusprime wrote:I didnt understand a thing of what was stated in this thread
That's because this is the Dutch language forum. Please post English language posts in the International forum.
but I think it had to do with the LDAP mambot not working on Joomla 1.0.  The instructions state to enable legacy mode, but this is only for 1.5.  I am running 1.0, and there is no legacy mode (as far as i know). 

I installed the three mambots from that site, but when I try to click on the Joomla LDAP mambot (under Mambots->Site Mambots) I get an access denied message.  I have no idea where to go or what to do on this.
According to vancanneyt, 1.5 does not need any LDAP because it will be intergrated with the core.

The Mambots > Site Mabots "access denied" error  is a known issue with 1.0.11.
Please upgrade to 1.0.12 or use the patch from http://forum.joomla.org/index.php/topic ... #msg455550
Kind Regards,
Peter Martin, Global Moderator
https://db8.nl - Joomla specialist, Nijmegen, Nederland
Co-developer of d2 Content https://data2site.com/joomla-extensions/d2-content

magnusprime
Joomla! Apprentice
Joomla! Apprentice
Posts: 24
Joined: Tue Dec 13, 2005 9:10 pm

Re: LDAP

Post by magnusprime » Wed Jan 03, 2007 9:41 pm

pe7er wrote:
magnusprime wrote:I didnt understand a thing of what was stated in this thread
That's because this is the Dutch language forum. Please post English language posts in the International forum.
but I think it had to do with the LDAP mambot not working on Joomla 1.0.  The instructions state to enable legacy mode, but this is only for 1.5.  I am running 1.0, and there is no legacy mode (as far as i know). 

I installed the three mambots from that site, but when I try to click on the Joomla LDAP mambot (under Mambots->Site Mambots) I get an access denied message.  I have no idea where to go or what to do on this.
According to vancanneyt, 1.5 does not need any LDAP because it will be intergrated with the core.

The Mambots > Site Mabots "access denied" error  is a known issue with 1.0.11.
Please upgrade to 1.0.12 or use the patch from http://forum.joomla.org/index.php/topic ... #msg455550
Sorry.  I noticed that after I posted it.  I had done a search and this one was one of the first to pop up.  I found the post you refeered to, and fixed the issue.
Thanks

User avatar
pe7er
Joomla! Master
Joomla! Master
Posts: 22227
Joined: Thu Aug 18, 2005 8:55 pm
Location: Nijmegen, The Netherlands
Contact:

Re: LDAP

Post by pe7er » Wed Jan 03, 2007 9:53 pm

No prob, I hope that you get it working.

PS: According to http://forum.joomla.org/index.php/topic ... #msg603248 and http://nl3.php.net/ldap
You will need to get and compile LDAP client libraries from either OpenLDAP or Bind9.net in order to compile PHP with LDAP support. [..] LDAP support in PHP is not enabled by default.
Kind Regards,
Peter Martin, Global Moderator
https://db8.nl - Joomla specialist, Nijmegen, Nederland
Co-developer of d2 Content https://data2site.com/joomla-extensions/d2-content

nick7268
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Fri Sep 16, 2005 10:52 pm

Re: LDAP

Post by nick7268 » Wed Jan 24, 2007 9:32 pm

hi i am looking for the way to configure the joomla ldap module if you can give a help i will apreciate it. i am working with joomla 1.0.12 package

User avatar
sc00zy
Joomla! Exemplar
Joomla! Exemplar
Posts: 9530
Joined: Thu Aug 18, 2005 9:07 am
Location: Assen, Netherlands
Contact:

Re: LDAP

Post by sc00zy » Thu Jan 25, 2007 8:22 am

Guys, please continue this thread in Dutch or start a new one in the international forums.
Arjan Menger
https://welldotcom.nl - Puntgaaf Internetbureau


Locked

Return to “Mambots 1.0.x”